/*  ezboard control center css 2002 - JR.o  */
/*  set001 sprockets  */
.getwiddit	{ display:	none; }
div.spacer { clear: both; }
/*  master positioning  */

body  {
	background : #000000;
	color :#F7F7F7;
	margin : 0;	padding: 0;
	font : normal 68%/1.5em Verdana, Geneva, Arial, Helvetica, sans-serif;
	}
	
#controlcenter {
		padding-top: 68px;
		height: 10px;
	}

#backtocommunity {
	position : absolute;
	top : 0px;
	background : #000000;
	border-right : 1px solid #CCCCCC;
	border-bottom : 1px dotted #CCCCCC;
	padding : 2px;
	margin : 0 0 0 0;
	width: 170px;
	white-space: nowrap;
	overflow: hidden;
	}

#logger {
	position : absolute;
	top : 0px;
	background : transparent;
	border : 0;
	font : normal 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin : 0 0 0 510px;
	padding : 5px;
	text-align: right;
	}

#wracker {
	background : transparent url(scionetic/bg_wracker.gif) no-repeat top left; 
	margin : auto;
	padding : 0;
	width : 800px;
	}

#wrapper {
	background : transparent url(scionetic/bg_wrapper.gif) no-repeat 37px right;
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	width : 750px;
	}

#mainnav {
	background : transparent;
	border-right: 1px solid #660000;
	padding: 0;
	margin: 0 0 0 92px;
	width : 651px;
	}
	#helptab {
	position: absolute; top: 120px;
	left: auto;
	border: 1px solid #660000;
	margin-left: 570px;
	font : bold 13px "Arial Narrow", sans-serif;
	text-align : center;
	width : 65px;
	z-index: 10;
	}
	.tab {
	float: right;
	background-color: #000066;
	filter: alpha(opacity=50);
    -moz-opacity: 50%;
	border: 1px solid #660000;
	border-right: none;
	border-bottom: none;
	text-align : center;
	width : 120px;
	}
	.activetab {
	float: right;
	background-color: #00CC33;
	filter: alpha(opacity=50);
    -moz-opacity: 50%;
	border: 1px solid #660000;
	border-right: none;
	border-bottom: none;
	text-align : center;
	width : 120px;
	}	
	a.navlink {
	color : #FFFFFF;
	display : block;
	font : bold 13px Verdana, sans-serif;
	padding : 2px 0 2px 0;
	width : 100%;
	}
	a.navlink:hover {
	background : #00CC33;
	color : #FFFFFF;
	text-decoration : none;
	width : 100%;
	}	

#pagetitle {
	background : #004D00;
	filter: alpha(opacity=50);
    -moz-opacity: 50%;
	margin: 0 0 0 92px;
	padding : 2px 15px 10px 15px;
	border: 1px solid #660000;
	width : 620px;
	}


#content {
	background : #003500;
	filter: alpha(opacity=70);
    -moz-opacity: 70%;
	border: 1px solid #660000;
	border-top: none;
	margin: 0 0 0 92px;
	padding : 10px 15px 10px 15px;
	width : 620px;
	}

#foothold {
	background : transparent;
	border : 0;
	margin-left : 100px;
	padding : 0px;
	width : 620px;
	}

/*  feature positioning  */

.feature {
	display : block;
	padding : 10px 0px 10px 0;
	width : 600px;
	}
	.floater {
	float : left;
	padding : 0 10px 0 0;
	width : 200px;
	}
	.floaterext {
	float : left;
	padding : 0;
	width : 365px;
	}

#confirm {
	text-align: center;
	}	

.userfloat {
	float : left;
	padding : 0 5px 0 0;
	width : 120px;
	}

.rightfloater {
	z-index: 10;
	float : right;
	padding : 0;
	width : 230px;
	}

#mba {
	border-top : 1px dashed #CCCCCC;
	border-bottom : 1px dashed #CCCCCC;
	border-left : 1px dashed #CCCCCC;
	margin: 35px 0 0 0;
	padding: 4px 0 4px 7px;
	}


/*  my tabs positioning  */

#communityadministration { width : 450px;}

#forumadministration {	width: 100%; 	z-index: 10; }	

#forumcommmands {	z-index: 10;}
	
a.boardbutton { 
	background: transparent; 
	border: 1px solid #660033;  
	padding: 2px 3px 2px 3px; 
	display : block; 
	width:100%; 
	text-decoration: none;
	font: small-caps 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	}

a.boardbutton:hover { 
	background: #990000;
	color: #FFFFFF ; 
	text-decoration: none;
	}

input.forumbutton { 
	color: #33FF00;
	background: transparent; 
	border: 1px solid #660033;  
	padding: 2px 3px 2px 3px; 
	display : block; 
	width:100%; 
	font: small-caps 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	}	

#creator { margin-bottom: 15px; text-align: right;}
	
a.purchasebutton { 
	background: #660033; 
	color: #F7F7F7; 
	border-top : 1px solid #000000;
	margin-bottom : 3px;
	padding: 0 3px 0 3px; 
	display : block; 
	text-decoration: none; 
	text-align: center;
	font: small-caps bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	width: 100%;
	}

a.purchasebutton:hover { 
	background:#33FF00;
	color: #000000 ; 
	text-decoration: none;
	}	
	
#getezsupporter {
	background: #000000;
	padding:10px;
	border-top : 2px solid #999999;
	border-bottom : 2px solid #666666;
	}

/*  basic elements  */

a { color: #99FF33; text-decoration: none; }
a:link { text-decoration: inherit; }
a:visited { text-decoration: inherit; }
a:hover { background: #003366; color: #3366FF; text-decoration: underline; }
a:active { background: transparent; color: #3366FF; text-decoration: underline; }

h1	{ font: bold 22px "Arial Narrow", sans-serif; margin: 0 0 0 0; color: #FFFF66; }
.cc	{ display: none; font: italic bold 25px "Courier New", Courier, monospace; margin-left: 115px;}
h2	{ font: bold 1.5em "Arial Narrow", sans-serif; margin: 0 0 .5em 0; color: #CCCCCC; }
h3	{ font-size: 1em ; margin: 0 0 0 0; color: #CCCCCC; font-weight: bold; }
h4	{ font: 13px Verdana, sans-serif; margin: 0 0 0 0; color: #98BD59; font-weight: bold; text-transform: uppercase; }

p {	margin-top: 0; margin-bottom: 1.25em; font: 1.25em/1.25em "Trebuchet MS", Verdana, sans-serif; }
	p.description  {	margin-top: .5em; margin-bottom: 1.25em; font: 1em/1.25em "Trebuchet MS", Verdana, sans-serif; }

hr { border : thin dotted #000000; }

form { padding: 0; margin: 0; }

.data { color: #FFCC00; font: 1em Courier, monospace; }
input, select, textarea, {background-color: #333333; color: #FFFFCC; font: 1em Courier, monospace; border: 1px solid #E8E8E8 ; }
	input.fixed { width: 250px ; }
	input.forumbutton { width: 150px ; }
	input.savebutton { 
	background: #4B4B4B; 
	color: #FFFFFF; 
	border : 1px solid #33FF00;
	font-weight: bold;
	}

	input.sb, select.sb, textarea.sb { 
	background-color: #333333; color: #FFFFCC; 
	width : 200px;
	}
	
table { table-layout: auto;  border-collapse: collapse; }
	th { border-bottom: 1px dotted #CCCCCC; padding: 2px; }
	td { border-bottom: 1px dotted #e8e8e8; padding: 5px; }
	

img	{ border: 0; }
	 img.tiled { vertical-align:bottom; }

ul { list-style : disc outside url(scionetic/lister.gif);  font: 1.25em/1.25em "Trebuchet MS", Verdana, sans-serif; }
	ul.nomargin, ul#recentcommunitieslist, ul#recentpostslist, ul#favoriteslist, ul#folderslist { margin: 2px 0 15px 10px; padding:0; font: 1em/1em "Trebuchet MS", Verdana, sans-serif;}
ol { list-style : upper-roman outside; font: 1.25em/1.25em "Trebuchet MS", Verdana, sans-serif; }
	li {  margin : 1em; }
	li.nomargin {  margin: 0px 0 5px 1em; }
	
pre { color: #A0522D; font: 12px/1em "Times New Roman", Times, serif; }
small {	font: .75em verdana, sans-serif; }

.copyright { font:	10px/14px Verdana, sans-serif; color : #999999;  margin-left: 20px;  }

.disabled { color : #999999; }

/*  inbox  */
#ezinbox { width: 180px; }

#messagebody {	background-color: #000000; border: 1px solid #660000; padding: 15px;}
#messagebody p { width: 500px; }

#messagetable { 
	background-color: transparent; 
	border: 1px solid #660000;
	table-layout: auto;  
	border-collapse: collapse; 
	width: 100%;
	}
#messagetable th, .friendstable th { background-color: #530000; border-bottom: 1px solid #999999; padding: 2px; text-align: left; }
#messagetable td { border-bottom: 2px solid #333333; padding: 0; margin-top: 5px; }
.checktd { width: 35px;}
.unread {background-color: #000000; font-weight: bold; }

.friendstable { table-layout: auto; border-collapse: collapse; width: 100%; }

.none { list-style : none none; margin: 0px 0 5px 1em; }

/*  ezboard control center css 2002 - JR.o  */